<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction Activity</title>
	<link href="./style.css" rel="stylesheet">
</head>
<body>
	<h1 id="firstParagraph">Languages to be Learned</h1>
	<ul>
		<li class="odd">Hypertext Markup Language</li>
		<li class="even">Cascading Style Sheet</li>
		<li class="odd">JavaScript</li>
	</ul>
	<h1 id="secondParagraph">Tools to be Used</h1>
	<ol type="a">
		<li class="odd">Sublime Text</li>
		<li class="even">Postman</li>
		<li class="odd">Heroku</li>
		<li class="even">Gitlab</li>
	</ol>
	<h1 id="thirdParagraph">Other Things to be Learned</h1>
	<ol>
		<li class="odd">Node.js</li>
		<li class="even">Express.js</li>
		<li class="odd">React.js</li>
		<li class="even">MongoDB</li>
	</ol>
</body>
</html>



